---
title: Septu
tableColumns:
    article:
      doi: 10.1126/science.aar4120
      abstract: |
        The arms race between bacteria and phages led to the development of sophisticated antiphage defense systems, including CRISPR-Cas and restriction-modification systems. Evidence suggests that known and unknown defense systems are located in "defense islands" in microbial genomes. Here, we comprehensively characterized the bacterial defensive arsenal by examining gene families that are clustered next to known defense genes in prokaryotic genomes. Candidate defense systems were systematically engineered and validated in model bacteria for their antiphage activities. We report nine previously unknown antiphage systems and one antiplasmid system that are widespread in microbes and strongly protect against foreign invaders. These include systems that adopted components of the bacterial flagella and condensin complexes. Our data also suggest a common, ancient ancestry of innate immunity components shared between animals, plants, and bacteria.
    Sensor: Unknown
    Activator: Unknown
    Effector: Unknown
---

# Septu
## Example of genomic structure

The Septu system is composed of 2 proteins: PtuA and, PtuB.

Here is an example found in the RefSeq database: 

![septu](/septu/Septu.svg){max-width=750px}

Septu system in the genome of *Arcobacter porcinus* (GCF_004299785.2) is composed of 2 proteins: PtuA (WP_066386194.1)and, PtuB_2 (WP_066386193.1).

## Distribution of the system among prokaryotes

The Septu system is present in a total of 911 different species.

Among the 22k complete genomes of RefSeq, this system is present in 2193 genomes (9.6 %).

![septu](/septu/Distribution_Septu.svg){max-width=750px}

*Proportion of genome encoding the Septu system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

Septu systems were experimentally validated using:

A system from *Bacillus thuringiensis* in *Bacillus subtilis* has an anti-phage effect against SBSphiJ, SBSphiC (Doron et al., 2018)

A system from *Bacillus weihenstephanensis* in *Bacillus subtilis* has an anti-phage effect against SBSphiC, SpBeta (Doron et al., 2018)

## Relevant abstracts

::article-doi-list
---
items:
    - doi: 10.1016/j.cell.2020.09.065
    - doi: 10.1093/nar/gkab883
    - doi: 10.1126/science.aar4120

---
::
